import { useQuasar } from 'quasar';
import { useI18n } from 'vue-i18n';

export function tMobile(...args) {
    const quasar = useQuasar();
    const { t } = useI18n();
    if (!quasar.screen.xs) return t(...args);
}
